.flag {
    float: left;
    padding: 0 !important;
    width: 27px;
    height: 19px;
    background: url("/images/flagssprite_small_final_v2.png") no-repeat;
}

    .flag.global {
        background-position: 0 1px;
    }

/*Smaller icons for header drop down*/
.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.global {
    background-position: -22px -132px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.at {
    background-position: -75px -172px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.au {
    background-position: 5px -132px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.be {
    background-position: 6px -213px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.bg {
    background-position: -104px -132px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.ch {
    background-position: -103px -253px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.cs {
    background-position: -48px -132px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.cz {
    background-position: -48px -132px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.de {
    background-position: -75px -132px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.ee {
    background-position: -104px -171px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.es {
    background-position: 6px -152px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.fi {
    background-position: -104px -191px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.fr {
    background-position: -21px -152px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.gr {
    background-position: -76px -213px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.hr {
    background-position: -104px -151px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.hu {
    background-position: -20px -172px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.ie {
    background-position: -48px -152px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.is {
    background-position: 6px -172px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.it {
    background-position: -76px -152px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.lt {
    background-position: 5px -233px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.lu {
    background-position: -21px -233px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.lv {
    background-position: -104px -213px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.md {
    background-position: -137px 1px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.mt {
    background-position: -48px -233px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.nl {
    background-position: -20px -234px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.no {
    background-position: -76px -233px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.nz {
    background-position: -48px -172px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.pl {
    background-position: -21px -193px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.pt {
    background-position: 6px -193px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.ro {
    background-position: -103px -233px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.rs {
    background-position: -21px -253px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.sa {
    background-position: 5px -253px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.se {
    background-position: -75px -192px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.si {
    background-position: -21px -213px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.sk {
    background-position: -49px -193px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.ua {
    background-position: -48px -253px;
}

.currencyLanguageSelector .spanCurrencyLanguageSelector .flag.us {
    background-position: -75px -253px;
}

/*Larger icons for pop up*/
.flag.at {
    background-position: -82px -37px;
}

.flag.au {
    background-position: -26px 1px;
}

.flag.be {
    background-position: 1px -75px;
}

.flag.bg {
    background-position: -109px 1px;
}

.flag.ch {
    background-position: -109px -113px;
}

.flag.cs {
    background-position: -53px 1px;
}

.flag.cz {
    background-position: -53px 1px;
}

.flag.de {
    background-position: -81px 1px;
}

.flag.ee {
    background-position: -109px -37px;
}

.flag.es {
    background-position: 1px -18px;
}

.flag.fi {
    background-position: -109px -56px;
}

.flag.fr {
    background-position: -26px -18px;
}

.flag.gr {
    background-position: -81px -75px;
}

.flag.hr {
    background-position: -109px -18px;
}

.flag.hu {
    background-position: -27px -37px;
}

.flag.ie {
    background-position: -54px -18px;
}

.flag.is {
    background-position: 0px -37px;
}

.flag.it {
    background-position: -81px -18px;
}

.flag.lt {
    background-position: 1px -94px;
}

.flag.lu {
    background-position: -27px -94px;
}

.flag.lv {
    background-position: -109px -75px;
}

.flag.md {
    background-position: -137px 1px;
}

.flag.mt {
    background-position: -54px -94px;
}

.flag.mt {
    background-position: -54px -94px;
}

.flag.nl {
    background-position: -53px -75px;
}

.flag.no {
    background-position: -81px -94px;
}

.flag.nz {
    background-position: -53px -37px;
}

.flag.pl {
    background-position: -27px -56px;
}

.flag.pt {
    background-position: 1px -56px;
}

.flag.ro {
    background-position: -109px -94px;
}

.flag.rs {
    background-position: -27px -113px;
}

.flag.sa {
    background-position: 1px -113px;
}

.flag.se {
    background-position: -81px -56px;
}

.flag.si {
    background-position: -26px -74px;
}

.flag.sk {
    background-position: -53px -56px;
}

.flag.ua {
    background-position: -54px -113px;
}

.flag.us {
    background-position: -81px -113px;
}
